= form_for [:admin, @subcategory] do |f|
  - if @subcategory.errors.any?
    #error_explanation
      h2 = "#{pluralize(@subcategory.errors.count, "error")} prohibited this subcategory from being saved:"
      ul
        - @subcategory.errors.full_messages.each do |message|
          li = message

  .field
    = f.label :title
    = f.text_field :title, class: "form-control"
  .field
    = f.label :category
    = f.select("category_id", Category.all.collect {|p| [ p.title, p.id ] }, { include_blank: true }, class: "form-control")
  .actions
    = f.submit "Submit", :class => "btn btn-primary"
